These are chat archives for dry-rb/chat

7th
Dec 2015
Hunter Madison
@hmadison
Dec 07 2015 21:06
Hey is there a hard dependency on ruby 2.0.0 for dry-equalizer ?
Piotr Solnica
@solnic
Dec 07 2015 21:06
@hmadison yes
Hunter Madison
@hmadison
Dec 07 2015 21:06
Whats the cause?
Piotr Solnica
@solnic
Dec 07 2015 21:06
we don’t support < 2.0 in general
Hunter Madison
@hmadison
Dec 07 2015 21:06
Ah
Piotr Solnica
@solnic
Dec 07 2015 21:06
for all the gems, I should probably set it
everywhere